EAGLE Forum
Welcome to Autodesk’s EAGLE Forums. Share your knowledge, ask questions, and explore popular EAGLE topics.

EAGLE Forum

Reply
Post 1 of 10
Accepted Solution

Eagle 8.0.2 menu problems on Fedora 25

134 Views, 9 Replies
03-13-2017 11:22 PM

I've used Eagle 5, 6, and 7 for many years on Fedora Linux with few problems. I just installed Eagle 8.0.2 on Fedora 25, and the menu bars and menus don't work properly. The menu titles on the menu bars are run together with no spacing:

 

menu1.png

 

I can live with that, but when I click on the menu title, the pop-down menu is just a blank grey rectangle:

 

menu-options.png

 

 

Fedora 25 uses Qt 5.7.1.  I have not had this problem with other Qt5 applications.

 

 

 

HI @DeBryceIsRight,

 

This solution popped up in another thread. It may be applicable to your situation as well. Give it a shot and let me know if this works for you.

 

"

Ok - so now the procedure that got eagle 8 to work for me on Fedora 25:

Go to /opt/eagle/lib (or wherever eagle got installed) and keep the following libraries there from the eagle distribution:

 

-rwxr-xr-x 1 apataki users 25047021 Feb 22 19:07 libicudata.so.56
-rwxr-xr-x 1 apataki users  3297615 Feb 22 19:07 libicui18n.so.56
-rwxr-xr-x 1 apataki users  2007793 Feb 22 19:07 libicuuc.so.56
-rwxr-xr-x 1 apataki users  5323496 Feb 22 19:07 libQt5Core.so.5
-rwxr-xr-x 1 apataki users   522952 Feb 22 19:07 libQt5DBus.so.5
-rwxr-xr-x 1 apataki users  6211736 Feb 22 19:07 libQt5Gui.so.5
-rwxr-xr-x 1 apataki users  1439520 Feb 22 19:07 libQt5Network.so.5
-rwxr-xr-x 1 apataki users   258288 Feb 22 19:07 libQt5Positioning.so.5
-rwxr-xr-x 1 apataki users   446616 Feb 22 19:07 libQt5PrintSupport.so.5
-rwxr-xr-x 1 apataki users  4163632 Feb 22 19:07 libQt5Qml.so.5
-rwxr-xr-x 1 apataki users  4130952 Feb 22 19:07 libQt5Quick.so.5
-rwxr-xr-x 1 apataki users   119104 Feb 22 19:07 libQt5WebChannel.so.5
-rwxr-xr-x 1 apataki users 74746560 Feb 22 19:07 libQt5WebEngineCore.so.5
-rwxr-xr-x 1 apataki users   298120 Feb 22 19:07 libQt5WebEngine.so.5
-rwxr-xr-x 1 apataki users   212768 Feb 22 19:07 libQt5WebEngineWidgets.so.5
-rwxr-xr-x 1 apataki users   169064 Feb 22 19:07 libQt5WebSockets.so.5
-rwxr-xr-x 1 apataki users  6782152 Feb 22 19:07 libQt5Widgets.so.5
-rwxr-xr-x 1 apataki users  1347384 Feb 22 19:07 libQt5XcbQpa.so.5
-rwxr-xr-x 1 apataki users   243568 Feb 22 19:07 libQt5Xml.so.5

 

and move the following out of the way (or remove them):

 

-rwxr-xr-x 1 apataki users   74192 Feb 22 19:06 libavahi-client.so.3
-rwxr-xr-x 1 apataki users   52792 Feb 22 19:06 libavahi-common.so.3
-rwxr-xr-x 1 apataki users 2049624 Feb 22 19:06 libcrypto.so.10
-rwxr-xr-x 1 apataki users  274208 Feb 22 19:06 libdbus-1.so.3
-rwxr-xr-x 1 apataki users  143920 Feb 22 19:06 libEGL.so.1
-rwxr-xr-x 1 apataki users   13632 Feb 22 19:06 libfreebl3.so
-rwxr-xr-x 1 apataki users  655032 Feb 22 19:06 libfreetype.so.6
-rwxr-xr-x 1 apataki users   51336 Feb 22 19:06 libgbm.so.1
-rwxr-xr-x 1 apataki users  484424 Feb 22 19:06 libgcrypt.so.11
-rwxr-xr-x 1 apataki users  186440 Feb 22 19:06 libglapi.so.0
-rwxr-xr-x 1 apataki users  690392 Feb 22 19:06 libgnutls.so.26
-rwxr-xr-x 1 apataki users   22432 Feb 22 19:06 libgthread-2.0.so.0
-rwxr-xr-x 1 apataki users  348112 Feb 22 19:06 libjasper.so.1
-rwxr-xr-x 1 apataki users  269480 Feb 22 19:06 libjpeg.so.62
-rwxr-xr-x 1 apataki users   22160 Feb 22 19:06 libplc4.so
-rwxr-xr-x 1 apataki users   18016 Feb 22 19:06 libplds4.so
-rwxr-xr-x 1 apataki users  199672 Feb 22 19:06 libsmime3.so
-rwxr-xr-x 1 apataki users  465736 Feb 22 19:06 libssl.so.10
-rwxr-xr-x 1 apataki users   71440 Feb 22 19:06 libtasn1.so.3
-rwxr-xr-x 1 apataki users    5160 Feb 22 19:06 libX11-xcb.so.1
-rwxr-xr-x 1 apataki users   13560 Feb 22 19:06 libXau.so.6
-rwxr-xr-x 1 apataki users   19208 Feb 22 19:06 libxcb-dri2.so.0
-rwxr-xr-x 1 apataki users  115640 Feb 22 19:06 libxcb-glx.so.0
-rwxr-xr-x 1 apataki users   46872 Feb 22 19:06 libxcb-render.so.0
-rwxr-xr-x 1 apataki users   14176 Feb 22 19:06 libxcb-shape.so.0
-rwxr-xr-x 1 apataki users   33152 Feb 22 19:06 libxcb-xfixes.so.0
-rwxr-xr-x 1 apataki users   13760 Feb 22 19:06 libXcomposite.so.1
-rwxr-xr-x 1 apataki users   44040 Feb 22 19:06 libXcursor.so.1
-rwxr-xr-x 1 apataki users   13632 Feb 22 19:06 libXdamage.so.1
-rwxr-xr-x 1 apataki users   81992 Feb 22 19:06 libXext.so.6
-rwxr-xr-x 1 apataki users   22552 Feb 22 19:06 libXfixes.so.3
-rwxr-xr-x 1 apataki users   68496 Feb 22 19:06 libXi.so.6
-rwxr-xr-x 1 apataki users 1425384 Feb 22 19:06 libxml2.so.2
-rwxr-xr-x 1 apataki users   43528 Feb 22 19:06 libXrandr.so.2
-rwxr-xr-x 1 apataki users   43392 Feb 22 19:06 libXrender.so.1
-rwxr-xr-x 1 apataki users  260136 Feb 22 19:06 libxslt.so.1
-rwxr-xr-x 1 apataki users   26584 Feb 22 19:06 libXtst.so.6
-rwxr-xr-x 1 apataki users   22192 Feb 22 19:06 libXxf86vm.so.1

 

Make sure that the Fedora packages for these libraries are installed on the system.  After this, eagle starts up for me and is usable.

"

 

Please accept as solution if my post fully resolves or you issue, or reply with additional details if the problem persists.

 

Let me know if there's anything else I can do for you.

 

Best Regards,

Post 2 of 10

Re: Eagle 8.0.2 menu problems on Fedora 25

03-14-2017 10:14 AM in reply to: brouhaha0

Hi @spacewarFAHZD,

 

Thank you for your participation and for bringing this up. Let's first make sure and confirm what Qt libraries EAGLE itself is using, you mention that Fedora uses 5.7.1 however EAGLE should be using 5.6.2 which it ships with.

 

Using a terminal cd to the EAGLE's directory and type:

 

ldd eagle

 

This will tell you what libraries EAGLE is using, please confirm the Qt version being used and let me know. In any case I have filed a report with the developers so that they are aware of the issue.

 

Let me know if there's anything else I can do for you.

 

Best Regards,

 


Jorge Garcia
Product Support Specialist for EAGLE
Post 3 of 10

Re: Eagle 8.0.2 menu problems on Fedora 25

03-15-2017 09:14 PM in reply to: jorge.garcia

I am having the same issue as @spacewarFAHZD, but I'm running on Solus.

 

Here's the output of ldd

ignormies@comp /opt/eagle $ ldd eagle | grep Qt
	libQt5Widgets.so.5 => /opt/eagle/lib/libQt5Widgets.so.5 (0x00007fdf0074f000)
	libQt5Network.so.5 => /opt/eagle/lib/libQt5Network.so.5 (0x00007fdf003ef000)
	libQt5PrintSupport.so.5 => /opt/eagle/lib/libQt5PrintSupport.so.5 (0x00007fdf00182000)
	libQt5Gui.so.5 => /opt/eagle/lib/libQt5Gui.so.5 (0x00007fdeff990000)
	libQt5Xml.so.5 => /opt/eagle/lib/libQt5Xml.so.5 (0x00007fdeff755000)
	libQt5Core.so.5 => /opt/eagle/lib/libQt5Core.so.5 (0x00007fdeff03e000)
	libQt5WebEngine.so.5 => /opt/eagle/lib/libQt5WebEngine.so.5 (0x00007fdefedf5000)
	libQt5WebEngineCore.so.5 => /opt/eagle/lib/libQt5WebEngineCore.so.5 (0x00007fdefa3df000)
	libQt5WebEngineWidgets.so.5 => /opt/eagle/lib/libQt5WebEngineWidgets.so.5 (0x00007fdefa1ab000)
	libQt5WebChannel.so.5 => /opt/eagle/lib/libQt5WebChannel.so.5 (0x00007fdef9f8e000)
	libQt5WebSockets.so.5 => /opt/eagle/lib/libQt5WebSockets.so.5 (0x00007fdef9d65000)
	libQt5Quick.so.5 => /opt/eagle/lib/libQt5Quick.so.5 (0x00007fdef9774000)
	libQt5Qml.so.5 => /opt/eagle/lib/libQt5Qml.so.5 (0x00007fdef9179000)
	libQt5Positioning.so.5 => /opt/eagle/lib/libQt5Positioning.so.5 (0x00007fdef8f3a000)
	libQt5XcbQpa.so.5 => /opt/eagle/lib/libQt5XcbQpa.so.5 (0x00007fdef8bf1000)
	libQt5DBus.so.5 => /opt/eagle/lib/libQt5DBus.so.5 (0x00007fdef0591000)

 

Solus is still on Qt5.6.2 so that should not be the issue

ignormies@comp/ $ eopkg info qt5-base
Installed package:
Name                : qt5-base, version: 5.6.2, release: 3
Summary             : Cross platform application and UI framework
Description         : Cross platform application and UI Framework
Licenses            : FDL-1.3, GPL-2.0, LGPL-2.1, LGPL-3.0

 

 

When I run eagle through the console I get the following messages, which might help to find the issue

ignormies@comp ~ $ /opt/eagle/eagle
/opt/eagle/eagle: /opt/eagle/lib/libcrypto.so.10: no version information available (required by /opt/eagle/eagle)
/opt/eagle/eagle: /opt/eagle/lib/libdbus-1.so.3: no version information available (required by /usr/lib/libavahi-client.so.3)
QGtkStyle could not resolve GTK. Make sure you have installed the proper libraries.
QGtkStyle could not resolve GTK. Make sure you have installed the proper libraries.
QGtkStyle could not resolve GTK. Make sure you have installed the proper libraries.
Installed Qt WebEngine locales directory not found at location /opt/eagle/translations/qtwebengine_locales. Trying application directory...
Qt WebEngine locales directory not found at location /opt/eagle/qtwebengine_locales. Trying fallback directory... Translations MAY NOT not be correct.
[0315/203424:WARNING:resource_bundle.cc(291)] locale_file_path.empty() for locale 
Qt WebEngine ICU data not found at /home/eagle/Qt/5.6/gcc_64/resources. Trying parent directory...
Qt WebEngine ICU data not found at /home/eagle/Qt/5.6/gcc_64. Trying application directory...
Installed Qt WebEngine locales directory not found at location /home/eagle/Qt/5.6/gcc_64/translations/qtwebengine_locales. Trying application directory...
Qt WebEngine locales directory not found at location /opt/eagle/libexec/qtwebengine_locales. Trying fallback directory... Translations MAY NOT not be correct.
Qt WebEngine resources not found at /home/eagle/Qt/5.6/gcc_64/resources. Trying parent directory...
Qt WebEngine resources not found at /home/eagle/Qt/5.6/gcc_64. Trying application directory...
[0315/203424:WARNING:resource_bundle.cc(291)] locale_file_path.empty() for locale 

 

Post 4 of 10

Re: Eagle 8.0.2 menu problems on Fedora 25

03-15-2017 10:11 PM in reply to: jorge.garcia

You're right, ldd shows it is using the libraries in the lib directory in the install path, not the Fedora 25 Qt.  As an experiment, I tried to get it to use the Fedora 25 Qt, but unsurprisingly that doesn't work (5.7 vs. 5.6).

 

It looks like this may be due to a missing Qt "style" library; it appears to be using QGtkStyle but some relevant files are apparently not present. Here's the output from running it, with the style warnings on lines 3 through 5:

 

[eric@localhost eagle-8.0.2]$ ./eagle
./eagle: /home/eric/eagle/eagle-8.0.2/lib/libdbus-1.so.3: no version information available (required by /lib64/libavahi-client.so.3)
QGtkStyle could not resolve GTK. Make sure you have installed the proper libraries.
QGtkStyle could not resolve GTK. Make sure you have installed the proper libraries.
QGtkStyle could not resolve GTK. Make sure you have installed the proper libraries.
Installed Qt WebEngine locales directory not found at location /home/eric/eagle/eagle-8.0.2/translations/qtwebengine_locales. Trying application directory...
Qt WebEngine locales directory not found at location /home/eric/eagle/eagle-8.0.2/qtwebengine_locales. Trying fallback directory... Translations MAY NOT not be correct.
[0315/230550:WARNING:resource_bundle.cc(291)] locale_file_path.empty() for locale 
Qt WebEngine ICU data not found at /home/eagle/Qt/5.6/gcc_64/resources. Trying parent directory...
Qt WebEngine ICU data not found at /home/eagle/Qt/5.6/gcc_64. Trying application directory...
Installed Qt WebEngine locales directory not found at location /home/eagle/Qt/5.6/gcc_64/translations/qtwebengine_locales. Trying application directory...
Qt WebEngine locales directory not found at location /home/eric/eagle/eagle-8.0.2/libexec/qtwebengine_locales. Trying fallback directory... Translations MAY NOT not be correct.
Qt WebEngine resources not found at /home/eagle/Qt/5.6/gcc_64/resources. Trying parent directory...
Qt WebEngine resources not found at /home/eagle/Qt/5.6/gcc_64. Trying application directory...
[0315/230550:WARNING:resource_bundle.cc(291)] locale_file_path.empty() for locale 

Another software bug becomes apparent from that output.  Eagle is looking for files in /home/eagle, which it shouldn't do unless it's been installed into /home/eagle, or otherwise configured to use /home/eagle. In this case I installed it under my home directory to give it a try, but normally I install it somewhere else entirely.

 

Best regards,

Eric

 

 

Post 5 of 10

Re: Eagle 8.0.2 menu problems on Fedora 25

03-16-2017 09:46 AM in reply to: brouhaha0

Hi @brouhaha0 @DeBryceIsRight,

 

Thanks guys for posting your error logs. We release V8.1.0 a few days ago and there are a few bugfixes there. If you still get the same behavior look in the Readme. Depending on the hardware and distribution some users may have to switch between hardware and software rendering for EAGLE.

 

If it's still not working right, then repeat the ldd experiments with 8.1.0. Seeing if anything is different will help us get to the bottom of this.

 

Just so that everyone knows, our current plan is to officially support 4 main distros (Ubuntu, OpenSuse, Fedora, and CentOs) EAGLE will be tested on these distributions since they represent the three main families of Linux distros and our commonly used in our industry. With that said even though distros outside of those four will not be "officially" supported, the support team will do everything we can to help users get EAGLE running on their distro of choice(I'm talking to you DeBrycelsRight).

 

Please let me know if there's anything else I can do for you.

 

Best Regards,

Jorge Garcia


Jorge Garcia
Product Support Specialist for EAGLE
Post 6 of 10

Re: Eagle 8.0.2 menu problems on Fedora 25

03-16-2017 09:50 AM in reply to: jorge.garcia

@jorge.garcia

 

Sorry, I forgot to mention that I was getting these issues on 8.1.0 as well as 8.0.2. These logs were generated with 8.1.0.

Post 7 of 10

Re: Eagle 8.0.2 menu problems on Fedora 25

03-16-2017 11:09 AM in reply to: DeBryceIsRight

HI @DeBryceIsRight,

 

This solution popped up in another thread. It may be applicable to your situation as well. Give it a shot and let me know if this works for you.

 

"

Ok - so now the procedure that got eagle 8 to work for me on Fedora 25:

Go to /opt/eagle/lib (or wherever eagle got installed) and keep the following libraries there from the eagle distribution:

 

-rwxr-xr-x 1 apataki users 25047021 Feb 22 19:07 libicudata.so.56
-rwxr-xr-x 1 apataki users  3297615 Feb 22 19:07 libicui18n.so.56
-rwxr-xr-x 1 apataki users  2007793 Feb 22 19:07 libicuuc.so.56
-rwxr-xr-x 1 apataki users  5323496 Feb 22 19:07 libQt5Core.so.5
-rwxr-xr-x 1 apataki users   522952 Feb 22 19:07 libQt5DBus.so.5
-rwxr-xr-x 1 apataki users  6211736 Feb 22 19:07 libQt5Gui.so.5
-rwxr-xr-x 1 apataki users  1439520 Feb 22 19:07 libQt5Network.so.5
-rwxr-xr-x 1 apataki users   258288 Feb 22 19:07 libQt5Positioning.so.5
-rwxr-xr-x 1 apataki users   446616 Feb 22 19:07 libQt5PrintSupport.so.5
-rwxr-xr-x 1 apataki users  4163632 Feb 22 19:07 libQt5Qml.so.5
-rwxr-xr-x 1 apataki users  4130952 Feb 22 19:07 libQt5Quick.so.5
-rwxr-xr-x 1 apataki users   119104 Feb 22 19:07 libQt5WebChannel.so.5
-rwxr-xr-x 1 apataki users 74746560 Feb 22 19:07 libQt5WebEngineCore.so.5
-rwxr-xr-x 1 apataki users   298120 Feb 22 19:07 libQt5WebEngine.so.5
-rwxr-xr-x 1 apataki users   212768 Feb 22 19:07 libQt5WebEngineWidgets.so.5
-rwxr-xr-x 1 apataki users   169064 Feb 22 19:07 libQt5WebSockets.so.5
-rwxr-xr-x 1 apataki users  6782152 Feb 22 19:07 libQt5Widgets.so.5
-rwxr-xr-x 1 apataki users  1347384 Feb 22 19:07 libQt5XcbQpa.so.5
-rwxr-xr-x 1 apataki users   243568 Feb 22 19:07 libQt5Xml.so.5

 

and move the following out of the way (or remove them):

 

-rwxr-xr-x 1 apataki users   74192 Feb 22 19:06 libavahi-client.so.3
-rwxr-xr-x 1 apataki users   52792 Feb 22 19:06 libavahi-common.so.3
-rwxr-xr-x 1 apataki users 2049624 Feb 22 19:06 libcrypto.so.10
-rwxr-xr-x 1 apataki users  274208 Feb 22 19:06 libdbus-1.so.3
-rwxr-xr-x 1 apataki users  143920 Feb 22 19:06 libEGL.so.1
-rwxr-xr-x 1 apataki users   13632 Feb 22 19:06 libfreebl3.so
-rwxr-xr-x 1 apataki users  655032 Feb 22 19:06 libfreetype.so.6
-rwxr-xr-x 1 apataki users   51336 Feb 22 19:06 libgbm.so.1
-rwxr-xr-x 1 apataki users  484424 Feb 22 19:06 libgcrypt.so.11
-rwxr-xr-x 1 apataki users  186440 Feb 22 19:06 libglapi.so.0
-rwxr-xr-x 1 apataki users  690392 Feb 22 19:06 libgnutls.so.26
-rwxr-xr-x 1 apataki users   22432 Feb 22 19:06 libgthread-2.0.so.0
-rwxr-xr-x 1 apataki users  348112 Feb 22 19:06 libjasper.so.1
-rwxr-xr-x 1 apataki users  269480 Feb 22 19:06 libjpeg.so.62
-rwxr-xr-x 1 apataki users   22160 Feb 22 19:06 libplc4.so
-rwxr-xr-x 1 apataki users   18016 Feb 22 19:06 libplds4.so
-rwxr-xr-x 1 apataki users  199672 Feb 22 19:06 libsmime3.so
-rwxr-xr-x 1 apataki users  465736 Feb 22 19:06 libssl.so.10
-rwxr-xr-x 1 apataki users   71440 Feb 22 19:06 libtasn1.so.3
-rwxr-xr-x 1 apataki users    5160 Feb 22 19:06 libX11-xcb.so.1
-rwxr-xr-x 1 apataki users   13560 Feb 22 19:06 libXau.so.6
-rwxr-xr-x 1 apataki users   19208 Feb 22 19:06 libxcb-dri2.so.0
-rwxr-xr-x 1 apataki users  115640 Feb 22 19:06 libxcb-glx.so.0
-rwxr-xr-x 1 apataki users   46872 Feb 22 19:06 libxcb-render.so.0
-rwxr-xr-x 1 apataki users   14176 Feb 22 19:06 libxcb-shape.so.0
-rwxr-xr-x 1 apataki users   33152 Feb 22 19:06 libxcb-xfixes.so.0
-rwxr-xr-x 1 apataki users   13760 Feb 22 19:06 libXcomposite.so.1
-rwxr-xr-x 1 apataki users   44040 Feb 22 19:06 libXcursor.so.1
-rwxr-xr-x 1 apataki users   13632 Feb 22 19:06 libXdamage.so.1
-rwxr-xr-x 1 apataki users   81992 Feb 22 19:06 libXext.so.6
-rwxr-xr-x 1 apataki users   22552 Feb 22 19:06 libXfixes.so.3
-rwxr-xr-x 1 apataki users   68496 Feb 22 19:06 libXi.so.6
-rwxr-xr-x 1 apataki users 1425384 Feb 22 19:06 libxml2.so.2
-rwxr-xr-x 1 apataki users   43528 Feb 22 19:06 libXrandr.so.2
-rwxr-xr-x 1 apataki users   43392 Feb 22 19:06 libXrender.so.1
-rwxr-xr-x 1 apataki users  260136 Feb 22 19:06 libxslt.so.1
-rwxr-xr-x 1 apataki users   26584 Feb 22 19:06 libXtst.so.6
-rwxr-xr-x 1 apataki users   22192 Feb 22 19:06 libXxf86vm.so.1

 

Make sure that the Fedora packages for these libraries are installed on the system.  After this, eagle starts up for me and is usable.

"

 

Please accept as solution if my post fully resolves or you issue, or reply with additional details if the problem persists.

 

Let me know if there's anything else I can do for you.

 

Best Regards,


Jorge Garcia
Product Support Specialist for EAGLE
Post 8 of 10

Re: Eagle 8.0.2 menu problems on Fedora 25

03-18-2017 05:21 PM in reply to: jorge.garcia

confirmed fix works on fedora 25 - you're awesome, @jorge.garcia !

 

removed the following libraries from /eagle/eagle8.1.0/lib/

 

libavahi-client.so.3

libavahi-common.so.3
libcrypto.so.10
libdbus-1.so.3
libEGL.so.1
libfreebl3.so
libfreetype.so.6
libgbm.so.1
libgcrypt.so.11
libglapi.so.0
libgnutls.so.26
libgthread-2.0.so.0
libjasper.so.1
libjpeg.so.62
libplc4.so
libplds4.so
libsmime3.so
libssl.so.10
libxcb-dri2.so.0
libxcb-glx.so.0
libxcb-render.so.0
libxcb-shape.so.0
libxcb-xfixes.so.0
libXcomposite.so.1
libXcursor.so.1
libXdamage.so.1
libXext.so.6
libXfixes.so.3
libXi.so.6
libxml2.so.2
libXrandr.so.2
libXrender.so.1
libxslt.so.1
libXtst.so.6
libXxf86vm.so.1

 

Post 9 of 10

Re: Eagle 8.0.2 menu problems on Fedora 25

03-19-2017 01:36 PM in reply to: jorge.garcia

@jorge.garcia

 

Confirmed fix for Solus, although I had to copy libcrypto and libssl back in from my system's lib directory

Highlighted
Post 10 of 10

Re: Eagle 8.0.2 menu problems on Fedora 25

03-19-2017 11:19 PM in reply to: jorge.garcia

Confirmed fix works for me as well. Thanks!

Post to the Community

Have questions about Autodesk products? Ask the community.

New Post